﻿    .iosSlider {
        position:relative;
        width: 100%;
        height: 426px;
        margin: 0 auto 10px auto;
        z-index: 4;
        display:block;
    }

        .iosSlider .slider {
            width: 100%;
            height: 100%;
        }

            .iosSlider .slider .item {
                position: relative;
                top: 0;
                left: 0;
                width: 100%;
                height: 426px;
                background: #fff;
                margin: 0 0 0 0;
				padding: 35px 0;
				box-sizing: border-box;
				cursor: pointer;
            }

			/* Industrial Member slider images */
			.iosSlider.industrial-member .slider #item2 {
                background: url('../Images/iosslider/slide1-1.jpg') no-repeat 50% 0;
				background-size: cover;
            }
			
            /* Images */

		   .iosSlider .slider #item1 {
                background: url('../Images/iosslider/slide6.jpg') no-repeat 50% 0;
				background-size: cover;
            }

           .iosSlider .slider #item2 {
                background: url('../Images/iosslider/slide2.jpg') no-repeat 50% 0;
				background-size: cover;
            }


            .iosSlider .slider #item3 {
                background: url('../Images/iosslider/slide3.jpg') no-repeat 50% 0;
				background-size: cover;
            }

            .iosSlider .slider #item4 {
                background: url('../Images/iosslider/slide4.jpg') no-repeat 50% 0;
				background-size: cover;
            }


            .iosSlider .slider #item5 {
                background: url('../Images/iosslider/slide5.jpg') no-repeat 50% 0;
				background-size: cover;
            }

            a.slideLink:link, a.slideLink:visited, a.slideLink:hover {
                color:#fff;
                text-decoration: none;
            }




            .iosSlider .slider .item .text1,
            .iosSlider .slider .item .text2,
            .iosSlider .slider .item .text3,
            .iosSlider .slider .item .text4
 {
                position: relative;
                opacity: 0;
                filter: alpha(opacity:0);
				padding-bottom: 5px;
            }			
			
				/* Text arrow */
				.iosSlider .slider .item a img { position: absolute; bottom: -13px; }

                .iosSlider .slider .item .text1 span a.slideLink,
                .iosSlider .slider .item .text2 span a.slideLink,
                .iosSlider .slider .item .text3 span a.slideLink,
                .iosSlider .slider .item .text4 span a.slideLink
 {
                    color: #fff;
                    font-family: 'Lintel-Bold', sans-serif;
					display: inline-block;
                }
				
				.iosSlider .slider .item span a.slideLink
				{
					padding: 0 15px;
				}
				.iosSlider .slider .item .text2 span a.slideLink {
					padding: 0 44px 0 15px;
				}

				
				
				.iosSlider .slider .item .text1 span a.slideLink
				{
					font-size: 44px;
					line-height: 44px;
					color: #fff !important;
				}
				
				.iosSlider .slider .item .text2 span a.slideLink
				{
					font-size: 29px;
					line-height: 32px;
					color: #fff !important;
					width: 100%;
					position: relative;
					box-sizing: border-box;
				}
				
				.iosSlider .slider .item .text3 span a.slideLink
				{
					font-size: 20px;
					color: #fff !important;
					line-height: 21px;
				}
				
				.iosSlider .slider .item .text3 span a.slideLink
				{
					color: #ef861d !important;
                    font-family: 'Lintel-Bold', sans-serif;
                    padding: 0 15px;
					display: inline-block;
				}

				/* Right */
				
                .iosSlider .slider .item .text1,
                .iosSlider .slider .item .text2,
                .iosSlider .slider .item .text3,
                .iosSlider .slider .item .text4 {
                    left: 55% !important;
                }
				
				.iosSlider .slider .item .text1,
                .iosSlider .slider .item .text2,
                .iosSlider .slider .item .text3,
                .iosSlider .slider .item .text4 {
                    width: 40%;
                }

				/* Left */
				
				.iosSlider .slider .item.left .text1, 
				.iosSlider .slider .item.left .text2, 
				.iosSlider .slider .item.left .text3, 
				.iosSlider .slider .item.left .text4 {
    				left: 5% !important;
				}

				.iosSlider .slider .item.left .text1,
                .iosSlider .slider .item.left .text2,
                .iosSlider .slider .item.left .text3,
                .iosSlider .slider .item.left .text4 {
                    width: 90%;
                }

				
				@media (min-width: 1300px) {
					.iosSlider .slider .item.left .text1,
					.iosSlider .slider .item.left .text2,
					.iosSlider .slider .item.left .text3,
					.iosSlider .slider .item.left .text4 {
						width: 50%;
					}
				}

				.iosSlider .slider .item .text1 span a.slideLink.orangeLink, 
				.iosSlider .slider .item .text2 span a.slideLink.orangeLink, 
				.iosSlider .slider .item .text3 span a.slideLink.orangeLink {
    			color: #e94e1e !important;
				}

				.iosSlider .slider .item .text3 span a.slideLink {
    				font-size: 44px;
				}

                @media (min-width: 1600px)
			{
				.iosSlider, .iosSlider .slider .item
				{
					height: 500px;
				}
				
				.iosSlider .slider .item .text1,
                .iosSlider .slider .item .text2,
                .iosSlider .slider .item .text3,
                .iosSlider .slider .item .text4 {
                    left: 65% !important;
                }
				
				.iosSlider .slider .item .text1,
                .iosSlider .slider .item .text2,
                .iosSlider .slider .item .text3,
                .iosSlider .slider .item .text4 {
                    width: 35%;
                }
				
				.iosSlider .slider .item {
					padding: 50px 0;
				}
			}
				@media (min-width: 2000px)
				{
					.iosSlider, .iosSlider .slider .item
					{
						max-width: 2000px;
					}
				}

             /* all slides text items 

            .iosSlider .slider .item .text1 {
                top: 30px;         
            }

            .iosSlider .slider .item .text2 {
                top: 65px;         
            }

            .iosSlider .slider .item .text3 {
                top: 118px;         
            }

            .iosSlider .slider .item .text4 {
                top: 135px;         
            } */
			
			/* Text Shadows */
			.dark-shadow
			{
				text-shadow: #45433b 1px 1px 20px;
			}
			
			.darker-shadow
			{
				text-shadow: #000 2px 2px 15px;
			}
			
			/* Text Positions */
			
			/* Top */
			.iosSlider .slider .item .top {
           
            }
			
			/* Middle */
			.iosSlider .slider .item .middle {
                        
            }
			
			/* Bottom */
			.iosSlider .slider .item .bottom {
                       
            }            

	.iosSliderButtonsWrapper
	{
		position: relative;
		width: 190px;
		z-index: 10;
		bottom: 50px;
		margin: 0 auto;	
	}
	
    .iosSliderButtons {
        
		

    }

        .iosSliderButtons .button {
            width: 18px;
			height: 18px;
            background: none repeat scroll 0% 0% rgb(255, 255, 255);
            margin: 1px 5px 1px 5px;
            border-width: 1px 1px 1px 0;
            display: inline-block;
            text-decoration:none;
			border-radius: 18px;
        }		
		
        .iosSliderButtons .button.btn2 {
            border-width: 0 1px 1px 0;
        }

                .iosSliderButtons .button.btn7 {
            border-width: 1px 1px 0 0;
            margin: 0 0 0 0;
        }

		.iosSliderButtons .button span.innerlink
		{
			color: #fff;
			display: table-cell;
			vertical-align: middle;
			width: 230px;
			height: 60px;            
		}
		
		/*.iosSliderButtons .selected span.innerlink,*/ 
        .iosSliderButtons .button:hover span.innerlink
		{
			color: #000;
			text-decoration: none;
		}

		
		.iosSliderButtons .button.selected,
        .iosSliderButtons .button.selected span.innerlink,
        .iosSliderButtons .button.selected:hover span.innerlink
		{
			color: #000;
			font-weight: normal;
		}

       /*.iosSliderButtons .arrows {
            float: left;
            width: 11px;
            height: 11px;
            background: #999;
            margin: 0 11px 0 0;
            opacity: 0.25;
            filter: alpha(opacity:25);
        }*/

        .iosSliderButtons .selected, .iosSliderButtons .button:hover {
            background: #0054a4;
            opacity: 1;
            filter: alpha(opacity:100);
            color:black;
            cursor: pointer;
        }

        .iosSliderButtons .arrows#next-slide {
            opacity: 1;
            filter: alpha(opacity:0);
            background: transparent url('../Images/iosslider/next-previous-arrows.png') no-repeat -9px 0;
        }

        .iosSliderButtons .arrows#previous-slide {
            opacity: 1;
            filter: alpha(opacity:0);
            background: transparent url('../Images/iosslider/next-previous-arrows.png') no-repeat 5px 0;
        }

        .iosSliderButtons .view-all {
            float: left;
            color: #fff;
            height: 11px;
            display: block;
            text-decoration: underline;
            font-size: 0.8em;
        }
		
		/* contentSlider */
		.contentSlider {
			position:relative;
			width: 230px;
			height: 240px;
			margin-bottom: 0px;
			z-index: 4;
			display:block;
    	}

        .contentSlider .cSlider {
            width: 100%;
            height: 100%;
        }

        .contentSlider .cSlider .cSlide {
        	position: relative;
            top: 0;
            left: 0;
            width: 230px;
            height: 240px;
            background: #fff;
            margin: 0 0 0 0;
        }
		
		.contentSlider .cSlider .cSlide .enlarge {
			position: absolute;
			display: inline-block;
			width: 100%;
			height: auto;
			padding: 5% 0;			
		}
		
		.contentSlider .cSlider .cSlide .enlarge a {		
			background-image: url("/EasysiteWeb/getresource.axd?AssetID=2982248");
			background-repeat: no-repeat;
			display: block;
			height: 52px;
			width: 52px;
			float: right;
			overflow: hidden;
			text-indent: 100%;
			white-space: nowrap;
			margin-right: 5%;
		}
		
		.contentSlider .cSlider .cSlide .enlarge a, .contentSlider .cSlider .cSlide .enlarge a:link {
			color: #fff !important;
		}
		
		.contentSlider .cSlider .cSlide .enlarge .sep-open, .contentSlider .cSlider .cSlide .enlarge .sep-close
		{
			display: none;
		}
		
		.contentSliderButtons
		{
			width: 100%;
			overflow: hidden;
			height: auto;
			position: absolute;
			bottom: 0px;
			padding: 5% 0;
		}
		
		.contentSliderButtons .arrows {
			padding: 0 5%;
		}
		
		.contentSliderButtons .arrows .next-slide {
            opacity: 1;
            filter: alpha(opacity:0);
			display: inline-block;
			height: 30px;
			width: 30px;
			float: right;
        }

        .contentSliderButtons .arrows .previous-slide {
            opacity: 1;
            filter: alpha(opacity:0);
			display: inline-block;
			height: 30px;
			width: 30px;
			float: left;
        }

		/* Style2 overrides */
		.iosSlider .slider .item.style2 .text1 span a.slideLink {
			margin-bottom: 0.250em;
		}
		
		.iosSlider .slider .item.style2 a {
    		height: 100%;
    		width: 100%;
		}

		.iosSlider .slider .item.style2 .text1, 
		.iosSlider .slider .item.style2 .text2 {
			margin-bottom: 1.5em;
		}

		.iosSlider .slider .item .text3 span a.slideLink.orangeLink {
    		text-decoration: underline;
		}